/* ################################ */
/* ##  Universidad ORT Uruguay   ## */
/* ##----------------------------## */
/* ## Facultad de Administración ## */
/* ##    y Ciencias Sociales     ## */
/* ################################ */


/* ---------- GRAL ---------- */

/* Variables */
:root { 
	--mainColor: #1e4872;
	--bulletImg: url(../../facs3/images/bullet-listas.svg);
}

a { color: #1e4872 ; }
a:hover { color: #363636; }
h2,h3,h4,h5 { color: #363636; }

/* Cabezal */
#head { border-top-color: #1e4872 ; border-bottom-color: #363636; background: #1e4872; }
.logoORT { width: 0; }

/* Exclusivo Facultades */
.logoFacultad { background-image: url(../images/logo-facultad-administracion-universidad-ort-uruguay.svg); }
@media screen and (max-width: 900px) {
	.logoORT { width: 100%; }
	.logoFacultad { background-image: url(../images/logo-facultad-administracion-universidad-ort-uruguay-mov.svg); }
}
/* Fin Exclusivo Facultades */

#topmenu1 { color: #fff; }
#topmenu1 a { color: #fff; }
#topmenu1 a:hover { color: #fff; }
#topmenu1 .depth1 > li div::after,
#topmenu1 .depth1 > li a::after { background-color: #fff; }
#topmenu2 a { color: #eaeaea; }
#topmenu2 a:hover { color: #fff; }
#topmenu2 > ul li::before { color: #eaeaea; }

#buscador .buscadorTabs { border-color: #1e4872; }
#buscador .buscadorTabs li a { border-color: #1e4872; color: #1e4872; }
#buscador .buscadorTabs li.active a { background-color: #1e4872; color: #fff; }
#buscador .buscadorTabEst a::after { background-image: url(../images/ico-diploma-regular.svg); }

#buscador form input[type=search],
#search-sector1 form input[type=search] { background-image: url(../images/ico-search-mobile.svg); }
#buscador form input[type=submit],
#search-sector1 form input[type=submit] { border-color: #1e4872; background: #1e4872; }
@media screen and (max-width: 1400px) {
	#topmenu1::before { color: #fff ; transition: .3s; }
	#topmenu1.navOpen::before { background-color: #1e4872 ; color: #fff; }
	#topmenu1 > ul { border-top-color: #1e4872 ; }
}
@media screen and (max-width: 1200px) {
	#topmenu1 { color: #1d1d1d; }
	#topmenu1 .depth1 > li div::after,
	#topmenu1 .depth1 > li a::after { background-color: #1e4872; }
	#topmenu1 a { color: #1d1d1d; }
	#topmenu1 a:hover { color: #1e4872; }
}
@media screen and (max-width: 900px) {
	.headSearch { background-size: 60%; }
}

/* Panel inferior */
#bottompanel2::before { background: #1e4872; }

/* Contenido */
#content-title h1 { color: #1e4872 ; }
#content-description { color: #383838; }

table thead th { border-bottom-color: #1e4872; }

/* ---------- MODULOS (Colores) ---------- */

.modBoxThumb.modBox .box { background: #f3f3f3; }
.modSingle.modSingleOverlap .mod:nth-child(odd) .boxCont,
.modBoxThumb.modBox.mod:nth-child(odd) .box { background: #fff; }
.modBoxIcon .boxes .box > a { background: #f3f3f3; }
.modBoxIcon.mod:nth-child(odd) .boxes .box > a { background: #fff; }
.modBoxIcon .box .boxMedia { color: #1e4872 ; }

.modSingle.modSingleOverlap .boxes .boxCont { background: #f3f3f3; }
.modColor.modSingle.modSingleOverlap .boxes .boxCont,
.modSingle.modSingleOverlap:nth-child(odd) .boxCont { background: #fff; }
.modSingle .boxes h3 { color: #1e4872; }
.modSingle.modColor .boxes h3 { color: #fff; }
.modBoxBullet .boxes .box > a { background: #f3f3f3; }
.modBoxBullet:nth-child(odd) .boxes .box > a { background: #fff; }

.mod h2 { color: #1e4872 ; }

.boxes, 
.boxes a { color: #222; }

/*.mod.modProdReunion,*/
.mod.modColor {
	background: 
		url(../images/bg-destacado-top.svg) no-repeat center top / contain, 
		url(../images/bg-destacado-bottom.svg) no-repeat center bottom / contain,
		#1e4872 ; } /* El color e imagen de fondo de los módulos pares es igual en todos los portales. Los destacados están en el css propio de cada portal. */
.mod.modProdIntro .boxes .box .boxMedia { 
	background: 
		url(../images/bg-destacado-top.svg) no-repeat left top / 100vw auto,
		url(../images/bg-destacado-bottom.svg) no-repeat left bottom / 100vw auto,
		#1e4872; }
.mod.modColor { color: #fff; }
.mod.modColor a { color: #fff; }
.mod.modColor h2 { color: #fff; }
.mod.modColor.modBoxIcon .boxMedia { color: #fff; }
.mod.modColor.modSingleOverlap .boxes h2 { color: #1e4872; }
.mod.modColor .boxes { color: #fff; }
.mod.modColor.modSingleOverlap .boxes { color: #222; }
@media screen and (max-width: 1024px) {
	.mod.modProdIntro .boxes .box .boxMedia,
	/*.mod.modProdReunion,*/
	.mod.modColor {
		background-image: 
			url(../images/bg-destacado-top-mov.svg), 
			url(../images/bg-destacado-bottom-mov.svg); } 
}

.imgPrincipal .toExplore { background-color: #1e4872; }

/* Botones mod normales */
.modProdDatos.modBox.mod .modBt a,
.fancybox-container .jsonform-wrapper button,
a.boton,
.boxBt a,
.modBt a { background: #1e4872; color: #fff; border-color: #1e4872; }
.modProdDatos.modBox.mod .modBt a:hover,
.fancybox-container .jsonform-wrapper button:hover,
a.boton:hover,
.boxBt a:hover,
.modBt a:hover { background: #fff; color: #1e4872; }

/* Botones mod fondo gris */
.modThumb.modDestacado .boxBt a,
.modBgImg .boxBt a,
.mod:nth-child(odd) .boxBt a,
.mod:nth-child(odd) .modBt a { background: #fff; color: #1e4872; border-color: #1e4872; }
.modThumb.modDestacado .boxBt a:hover,
.modBgImg .boxBt a:hover,
.mod:nth-child(odd) .boxBt a:hover,
.mod:nth-child(odd) .modBt a:hover { background: #1e4872; color: #fff; }

/* Botones mod fondo color */
.mod.modColor .boxBt a,
.mod.modColor .modBt a { background: #fff; color: #1e4872; border-color: #fff; }
.mod.modColor .boxBt a:hover,
.mod.modColor .modBt a:hover { background: #1e4872; color: #fff; }
.mod.modColor.modSingleOverlap [class*=Bt] a { border-color: #1e4872; }


.box .colgado { color: #1e4872 ; }

.modBoxThumb:not(.modLightbox) .boxes .boxMedia.boxVideo::before { background-image: url(../images/ico-thumb-video.svg); }

/* Box destacado */
.modBoxThumb.modDestacado .box h3 { background: #1e4872 ; color: #fff; }
.modSingle.modSingleLeft.modDestacado .boxMedia img { box-shadow: -40px -40px #1e4872 ; }
.modSingle.modSingleRight.modDestacado .boxMedia img { box-shadow: 40px 40px #1e4872 ; }
@media screen and (max-width: 640px) {
	.modSingle.modSingleLeft.modDestacado .boxMedia img { box-shadow: -20px -20px #1e4872 ; }
	.modSingle.modSingleRight.modDestacado .boxMedia img { box-shadow: 20px 20px #1e4872 ; }
}

/* Box slider */
.mod.modColor.modSlider .boxes .box { background: transparent; }
.mod.modColor.modSlider .boxes,
.mod.modColor.modSlider .boxes a,
.mod.modColor.modSlider .box h3 { color: #fff; }


#column-1 .type-ortSection-container section.customLevels:first-child,
#column-1 .type-ortSection-container section:first-child + .customLevels { background: none; }


/* AddThis */
.tools.active .icons-share,
.active .tools .icons-share { background-color: #1e4872 ; color: #fff; }

/* Íconos manuales */
/* --------------- */
/* Agregar la clase manteniendo el resto del selector y agregar la url de la imagen */
.modBoxIcon .boxIco.claseicono { background-image: url(mod-ico-ejemplo.svg); }
.modBoxIcon .boxIco.claseicono { background-image: url(mod-ico-ejemplo.svg); }


/* ---------- CONTENIDO ---------- */

p.destacados  {
	background: 
		url(../images/bg-destacado-top.svg) no-repeat center top / contain, 
		url(../images/bg-destacado-bottom.svg) no-repeat center bottom / contain,
		#1e4872;
}
@media screen and (max-width: 1024px) {
	p.destacados {
		background-image: 
			url(../images/bg-destacado-top-mov.svg), 
			url(../images/bg-destacado-bottom-mov.svg); } 
}
p.destacados2,
p.destacados3 { color: #1e4872; }

.content-navContext nav::before { color: #1e4872 ; }
.content-navContext nav h3.selected::after,
.content-navContext nav li.selected a::after { border-bottom-color: #1e4872; }

#content-toptitle { color: #484848; }

/* Listas */
/*.ort-description     ul li::before,
.copete              ul li::before,
.ort-genericGontent  ul li::before,
.type-ortnews        ul li::before,
.modExpanded         ul li::before { background-image: url(../images/bullet-listas.svg); }*/

/* Citas */
blockquote p:first-child::after,
blockquote p:first-child::before { background-image: url(../images/quotes.svg); }

/* Formularios */
#type-innova-form2 #Enviar.btn-submit,
#centralpanel .jsonform-wrapper .form-button button { background: #1e4872; border-color: #1e4872; color: #fff; }
#type-innova-form2 #Enviar.btn-submit:hover,
#centralpanel .jsonform-wrapper .form-button button:hover { background-color: #fff; color: #1e4872; }
.modExpanded link[href*=jsonform] ~ h2 { color: #1e4872; }

/* Google results - Resultados de búsqueda */
#centralpanel .searchScope ~ div a b,
#centralpanel .searchScope ~ div a { color: #1e4872; }
#centralpanel .searchScope ~ div .gsc-url-top * { color: #484848; }
#centralpanel .searchScope ~ div .gsc-search-button-v2 { background-color: #1e4872; border-color: #1e4872; }
#centralpanel .gsc-results .gsc-cursor-box .gsc-cursor-page { color: #1e4872; }

/* ---------- Carreras ---------- */

/* Presentación */
/*#postulate-a-una-beca,
#inicia-tu-inscripcion-online,
#proceso-de-postulacion,*/
#solicita-mas-informacion { background: #1e4872; }
/*#postulate-a-una-beca .boxMedia,
#inicia-tu-inscripcion-online .boxMedia,
#proceso-de-postulacion .boxMedia,
#postulate-a-una-beca .boxCont h3,
#inicia-tu-inscripcion-online .boxCont h3,
#proceso-de-postulacion .boxCont h3,*/
#solicita-mas-informacion * { color: #fff; }

.menuScroll li.menuScrollSolicita a::before { background: #1e4872; }

/* Coordinador */
.mod.modProdCoord .modCont .coordinator strong { color: #1e4872; }

/* Reunión informativa */
/*.mod.modProdReunion .box h2 { background: #f3f3f3; color: #1e4872; }
.mod.modProdReunion .modBt a { background-color: #fff; border-color: #fff; color: #1e4872 }
.mod.modProdReunion .modBt a:hover { background-color: #1e4872; color: #fff; }*/

#type-ortProduct-container .modEvents .colgado { background: #1e4872; }

/* Plan de estudios */
#pagPlanEstudios .ort-planTaller-container .box-title a,
#pagPlanEstudios .ort-planSem-container { border-color: #67718c; }
.planEstudios .content-main-title h2,
.planEstudios .planTitle { background-color: #67718c; color: #fff; }

/* Orientaciones */
.modProdOrientaciones.op2 .boxes .box .boxMedia,
.modProdOrientaciones.op2 .boxes .box.open h3,
.modProdOrientaciones.op2 .boxes .box h3:hover ,
.modProdOrientaciones.op2 .boxes .box:hover .boxMedia,
.modProdOrientaciones.op2 .boxes .box.open .boxMedia,
.modProdOrientaciones .boxes .box .boxMedia { background-color: #1e4872; }
.modProdOrientaciones .boxes .box h3 { color: #1e4872; }
.modProdOrientaciones .boxes .box.open h3 { border-bottom-color: #1e4872; }
.modProdOrientaciones .boxes .box h3::before { background-image: url(../images/bullet-listas.svg); }

.modProdOrientaciones.op2 .boxes .box h3 {  border-color: #1e4872; }

/* Navegación */
.estudiarNav ul,
.estudiarNav ul li a.active { border-color: #1e4872; }
.estudiarNav ul li a.active { background-color: #1e4872; }
.estudiarNav ul li a::after { background-image: url(../images/bullet-listas.svg); }
.estudiarNav ul li .navItCount { border-color: #1e4872; color: #1e4872; }
.movEstudiarNav#mov_carreras-universitarias::before { color: #1e4872; }

/* Buscador de carreras */
.estudiarSearch .fsEstudiarSearchFld input { background-image: url(../images/ico-search-mobile.svg); }
.estudiarSearch .fsFormBt input { border-color: #143655;background-color: #1e4872; }
.estudiarSearch #message,
.searchNoResults { color: #1e4872; }

/* Más información */
#mas-informacion h2 { color: #1e4872; }

/* ---------- Clases personalizadas ---------- */

/* Niveles*/
.mod.customLevels .boxes .box .boxMedia::before { background: #1e4872 ; color: #fff; border-color: #1e4872; }
.mod.customLevels .boxes .box a:hover .boxMedia::before { color: #1e4872; }

/* Recursos (Hereda de Niveles) */

/* Facultades */
.mod.customFaculties .box .boxMedia { background: #f5f2f2; color: #1e4872; }

/* Experiencia internacional */
.customExpInternacional .box h3 { color: #1e4872 ; }

/* Search in Section */
.searchInSection form input[type=search] { background-image: url(../images/ico-search-mobile.svg); }
.searchInSection form input[type=submit] { border-color: #1e4872; background: #1e4872; }

/* Deportes - Plantel */
.customPlantel .boxCont ul li { color: #1e4872; }

/* Deportes - Logros */
.customLogros .boxes .box h3 { color: #1e4872; }

/* Deportes - Jugadores */
.customJugadores .boxCont { background: #f3f3f3; }
.customJugadores.mod:nth-child(2n+1) .boxCont { background: #fff; }
.customJugadores .boxCont h3 { color: #1e4872; }

/* Lista de PDF */
.customPdf .boxes .box h3 { color: #1e4872; }

/* Citas */
.customCita:not(.modColor) .modDescription p:first-child::after,
.customCita:not(.modColor) .modDescription p:first-child::before,
.customCita:not(.modColor) .boxCont p:first-child::after,
.customCita:not(.modColor) .boxCont p:first-child::before { background-image: url(../images/quotes.svg); }

/* Infografía */
.mod.customInfografia .box .boxMedia { background-color: #1e4872; }
.mod.customInfografia .box .boxCont h3 { border-color: #1e4872; }
.mod.customInfografia .box:first-child h3,
.mod.customInfografia .box:last-child h3 { background-color: #1e4872;; border-color: white; }
.mod.customInfografia .box:last-child .boxCont { border-color: #1e4872; }
		/* Puntos */
.mod.customInfografia .boxes li.box:nth-child(1n)::before,
.mod.customInfografia .boxes li.box:nth-child(1n+1)::after { border-color: #1e4872; }
.mod.customInfografia .boxes .box:nth-child(1n) .boxCont::before,
.mod.customInfografia .boxes .box .boxCont::after,
.mod.customInfografia .box .boxCont::before { background-color: #1e4872; }

/* Página de gracias */
.customGracias h1 { color: #1e4872; }

/* Acreditaciones y Membresías */
#bottompanel1 .banners { max-width: 1580px; margin: 2em auto 0; padding-bottom: 2em; }
#bottompanel1 .banners h2 { margin: 0; padding: 0 0 .5em; font-weight: 400; color: #1e4872; }
#bottompanel1 .banners > ul { display: flex; align-content: stretch; padding: 0 2em; }
#bottompanel1 .banners > ul > li:first-child ul { padding-top: 1em; }
#bottompanel1 .banners > ul > li { flex: 1 1 auto; }
#bottompanel1 .banners > ul ul { display: flex; align-items: center; justify-content: space-between; }
#bottompanel1 .banners > ul ul a { -webkit-filter: grayscale(1); filter: grayscale(1); opacity: .7; }
#bottompanel1 .banners > ul ul a:hover { -webkit-filter: grayscale(0); filter: grayscale(0); opacity: 1; }
#bottompanel1 .banners > ul ul a img { max-width: 100%; }
#bottompanel1 .banners > ul > li:first-child { padding-right: 3em }
#bottompanel1 .banners > ul > li + li { padding-left: 3em; border-left: 1px solid #bfbfbf; }
#bottompanel1 .banners > ul > li  li { padding: 0 .5em; }
@media screen and (max-width: 1024px) {
	#bottompanel1 .banners > ul { flex-wrap: wrap; }
	#bottompanel1 .banners > ul > li + li { margin-top: 2em; padding-left: 0; padding-top: 2em; border: none; border-top: 1px solid #bfbfbf; }
	#bottompanel1 .banners > ul > li  li { padding: 0 1em; }
}
@media screen and (max-width: 800px) {
	#bottompanel1 .banners h2 { font-weight: 500; }
	#bottompanel1 .banners > ul,
	#bottompanel1 .banners > ul ul { display: block; width: 100%; text-align: center; }
	#bottompanel1 .banners > ul > li:first-child { padding: 0; }
	#bottompanel1 .banners > ul > li li { padding: 1em 0; }
}
